<div class="container" #containerRef>
  <form *ngIf="formGroup" [formGroup]="formGroup" (ngSubmit)="submit()">
    <div class="search_container">
      <input #inputRef type="text" formControlName="search" [placeholder]="'shared.form.content.fields.search' | translate" />
      <mat-icon (click)="inputRef.value = ''; inputRef.focus()" [matTooltip]="'shared.tip.clear' | translate">clear</mat-icon>
    </div>
    <h4>{{ 'shared.spotlight.shortcuts' | translate }}</h4>
    <ul>
      <li *ngFor="let item of items" [ngClass]="{ active: item.select }" sfl-stop-propagation>
        <a [routerLink]="item.routerLink">{{ item.label | translate }}</a>
      </li>
    </ul>
  </form>
</div>
